17, Mar 2004 - 1.3.13a

I suppose you can say we were asking for it with a release name like that...

I used the shiny new automake 1.8.2 when building the tarballs and that was obviously a mistake. It fails to include a helper script needed to make installation succeed. I've readded this file and pushed out 1.3.13a tarballs. The in-program version is still reported as 1.3.13 as if you've got galeon installed, you don't have a problem smile

Please get the new tarball and sorry for the mess.

NewsForm
Classification: News